Package translate :: Package storage :: Module test_mo

[hide private]
[frames] | no frames]

# Module test_mo

source code

Classes | [hide private]

| TestMOUnit
| TestMOFile

Variables | [hide private]

| posources = ``[``'``\nmsgid ""\nmsgstr ""\n"PO-Revision-Date: 2006-0``...``

Variables Details | [hide private]

### posources

Value:

      ['''
      msgid ""
      msgstr ""
      "PO-Revision-Date: 2006-02-09 23:33+0200\\n"
      "MIME-Version: 1.0\\n"
      "Content-Type: text/plain; charset=UTF-8\\n"
      "Content-Transfer-Encoding: 8-bit\\n"
      ''',
      ...